import peewee as pw


def migrate(migrator, database, fake=False, **kwargs):
    Incident = migrator.orm["incident"]
    migrator.add_fields(Incident, domain=pw.TextField(default=None, null=True))


def rollback(migrator, database, fake=False, **kwargs):
    Incident = migrator.orm["incident"]
    migrator.remove_fields(Incident, "domain")
